<?php

if ( ! defined('BASEPATH')) exit('No direct script access allowed');

/**
 * @author: Lucas Sosna
 * @copyright: 2019
 * @e-mail: tree@interia.pl
 * @e-mail: support@phpbluedragon.eu
 * @www: http://phpbluedragon.eu
 */

echo '<nav aria-label="breadcrumb">
  <ol class="breadcrumb">
    <li class="breadcrumb-item"><a href="'.base_url().'">'.$this->lang->line('a1073').'</a></li>
    <li class="breadcrumb-item"><a href="'.base_url('category/'.$CategoryId).'">'.$CategoryName.'</a></li>
    <li class="breadcrumb-item active" aria-current="page">'.$Title.'</li>
  </ol>
</nav>';

echo '<h1 class="text-center"><span class="fas fa-pencil-alt"></span> '.$Title.'</h1>';

echo '<div class="row">
<div class="col-md-2"></div>
<div class="col-md-8">';

if($UpdateCategorySuccess)
{
	echo '<div class="alert alert-success">'.$this->lang->line('c182').'</div>';
}

echo $Content.'<br /><br />';

echo form_open('categoryedit/'.$CategoryId);

echo '<strong>'.$this->lang->line('c180').' </strong> <br /> '.form_input(array('name' => 'category_name', 'id' => 'category_name', 'value' => $Vcategory_name, 'class' => 'form-control')).'<br />';
echo form_error('category_name','<div class="alert alert-danger">','</div>');

echo form_hidden('formwassend','yes');
echo form_submit(array('name' => 'buttonstart', 'value' => $this->lang->line('c183'), 'class' => 'btn btn-info btn-block'));
echo form_close();

echo '</div>
<div class="col-md-2"></div>
</div>';

?>