<?php
if ( ! defined('BASEPATH')) exit('No direct script access allowed');

/**
 * @author: Lucas Sosna
 * @copyright: 2019
 * @e-mail: tree@interia.pl
 * @e-mail: support@phpbluedragon.eu
 * @www: http://phpbluedragon.eu
 */

?><!doctype html>
<html lang="">
<head>
    <?php
    
    $UrlOfPage = base_url();
    
    $ResultDB = $this->System_model->GetSystemConfig();
    
    foreach($ResultDB->result() as $row)
    {
        $ConfigTable[$row->config_name] = $row->config_value;
    }
    
        echo '<title>'.$ConfigTable['title'].'</title>';
    ?>
   <meta charset="utf-8">
   <meta http-equiv="X-UA-Compatible" content="IE=edge" />
   <meta name="viewport" content="width=device-width, initial-scale=1" />
   <meta name="description" content="<?php echo $ConfigTable['description']; ?>">
   <meta name="keywords" content="<?php echo $ConfigTable['keywords']; ?>">
   <script src="<?php echo $UrlOfPage; ?>library/popper.min.js"></script>
    <link rel="stylesheet" href="<?php echo $UrlOfPage; ?>library/stylesmenu.css" />
        <script src="<?php echo $UrlOfPage; ?>library/jquery.min.js" type="text/javascript"></script>
    <link rel="stylesheet" href="<?php echo $UrlOfPage; ?>library/jquery-ui/jquery-ui.theme.min.css" />
    <script src="<?php echo $UrlOfPage; ?>library/jquery-ui/jquery-ui.js"></script>
    <link href="<?php echo $UrlOfPage; ?>library/bootstrap/css/bootstrap.min.css" rel="stylesheet" />
    <script src="<?php echo $UrlOfPage; ?>library/bootstrap/js/bootstrap.min.js" type="text/javascript"></script>

    <link rel="stylesheet" href="<?php echo $UrlOfPage; ?>library/font-awesome/css/all.min.css" />

    <link rel="shortcut icon" href="<?php echo $UrlOfPage; ?>favicon.ico" />

    <?php
    /*
    X - Dla Andrzeja
    X - <link rel="sitemap" type="application/xml" title="Sitemap" href="<?php echo $PageURL; ?>sitemap.xml" />

    X - Ustawienia dla Keywords i Description
    */
    ?>
   <style>
	html, body
	{
		/*font-family: 'Open Sans', sans-serif;*/
		padding: 0px;
		margin: 0px;
	}

	.container
	{
		max-width: 1500px;
		margin-left: auto;
		margin-right: auto;
	}

	.header
	{
		width: 200px;
		float: left;
        font-family: 'Open Sans', sans-serif;
	}

	.menu
	{
		max-width: 500px;
		float: right;
	}

	@media (max-width: 599px)
	{
		.menu
		{
			float: none;
			clear: both;
		}
	}

	h1
	{
		color: #0677A0;
		padding: 0px;
		padding-left: 0px;
		font-weight: normal;
        font-family: 'Open Sans', sans-serif;
	}

	img 
	{
		max-width: 100%;
		height: auto;
	}
    
    div.DownloadRow
    {
        border: solid 1px #DDDDDD;
        border-radius: 5px;
        border-left: solid 5px #1B809E;
        border-right: solid 5px #1B809E;
        padding: 10px;
        text-align: center;
    }
    
    .btn-file {
        position: relative;
        overflow: hidden;
    }
    .btn-file input[type=file] {
        position: absolute;
        top: 0;
        right: 0;
        min-width: 100%;
        min-height: 100%;
        font-size: 100px;
        text-align: right;
        filter: alpha(opacity=0);
        opacity: 0;
        outline: none;
        background: white;
        cursor: inherit;
        display: block;
    }
    
    .RowColor1
    {
        background-color: #F9F9F9;
        padding: 5px;
    }
    
    .RowColor2
    {
        background-color: #ffffff;
        padding: 5px;
    }
    
    .RowColor3
    {
        background-color: #ffffff;
        padding: 5px;
        font-weight: bold;
    }
    
    a, a:hover, h1, h2, h3, h4
    {
        color: #2BABD2;
    }
    
    .box
    {
    width: 200px;
    height:200px;
    margin:5px auto;
    text-align: center;
    line-height: 200px;
    }
    
    #boxusername
    {
        background-color: #d2d2d2;
    }
    
    #boxpassword
    {
        background-color: #000;
        color: #fff;
    }
    
    .bodytext2
    {
        padding-left: 5px;
        padding-right: 5px;
    }

    ul.PaginationClass { margin:4px 0; padding:0px; height:100%; overflow:hidden; font:12px 'Tahoma'; list-style-type:none; }
    ul.PaginationClass li { float:left; margin:0px; padding:0px; margin-left:5px; }
    ul.PaginationClass li a { color:black; display:block; text-decoration:none; padding:7px 10px 7px 10px; }
    ul.PaginationClassA li a { border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
    ul.PaginationClassB li a { border:solid 1px #B6B6B6; padding:6px 9px 6px 9px;
        }
    ul.PaginationClassB li:hover a { background-color: #E9ECEF;
        }
    ul.PaginationClassB li.current a { background-color: #E9ECEF;
        }

	</style>
    <script language="JavaScript">
    function DeteleInfo(URL,Comunicate) {
        if (confirm(Comunicate)) {
            window.location = URL;
        }
    }
    </script>
</head>
<body>
<div class="container" style="margin-top: 5px;">
     
<nav class="navbar navbar-expand-lg navbar-light">
    <div class="d-flex flex-grow-1">
        <span class="w-100 d-lg-none d-block"></span>

            <a href="<?php echo $UrlOfPage; ?>" title="<?php echo $ConfigTable['title']; ?>" class="navbar-brand d-none d-lg-inline-block" style="color: #0677A0;"><img src="<?php echo $UrlOfPage; ?>library/logo.png" width="35" height="35" /> <?php echo $ConfigTable['title']; ?></a>
            
        <a class="navbar-brand-two mx-auto d-lg-none d-inline-block" href="#"><img src="<?php echo $UrlOfPage; ?>library/logo.png" width="35" height="35" /></a>
        
        <div class="w-100 text-right">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#myNavbar">
                <span class="navbar-toggler-icon"></span>
            </button>
        </div>
        
    </div>
    <div class="collapse navbar-collapse flex-grow-1 text-right" id="myNavbar">
        <ul class="navbar-nav ml-auto flex-nowrap">
            <?php
            if($_SESSION['user_id'] == "")
            {
                ?>
                <li class="nav-item">
                <a class="nav-link m-2 menu-item" style="color: #0677A0;" href="<?php echo $UrlOfPage; ?>"><span class="fas fa-code-branch" style="color: #0677A0;"></span> <?php echo $this->lang->line('a1100'); ?></a>
                </li>
                
                <li class="nav-item">
                <a class="nav-link m-2 menu-item" style="color: #0677A0;" href="<?php echo $UrlOfPage; ?>password/"><span class="fas fa-bullhorn" style="color: #0677A0;"></span> <?php echo $this->lang->line('a0888'); ?></a>
                </li>
                
                <?php
            }
            else
            {
            ?>
            <li class="nav-item">
                <a class="nav-link m-2 menu-item" style="color: #0677A0;" href="<?php echo $UrlOfPage; ?>"><span class="fas fa-code-branch" style="color: #0677A0;"></span> <?php echo $this->lang->line('a1100'); ?></a>
            </li>

            <li class="nav-item">
                <a class="nav-link m-2 menu-item" style="color: #0677A0;" href="<?php echo $UrlOfPage; ?>change-password/"><span class="fas fa-tools" style="color: #0677A0;"></span> <?php echo $this->lang->line('c164'); ?></a>
            </li>

            <?php
            if($_SESSION['user_admin'] == 'y') {
            ?>
            <li class="nav-item">
                <a class="nav-link m-2 menu-item" style="color: #0677A0;" href="<?php echo $UrlOfPage; ?>settings/"><span class="fas fa-hammer" style="color: #0677A0;"></span> <?php echo $this->lang->line('c165'); ?></a>
            </li>
            <li class="nav-item">
                <a class="nav-link m-2 menu-item" style="color: #0677A0;" href="<?php echo $UrlOfPage; ?>edit-email/"><span class="fas fa-at" style="color: #0677A0;"></span> <?php echo $this->lang->line('c166'); ?></a>
            </li>
            <li class="nav-item">
                <a class="nav-link m-2 menu-item" style="color: #0677A0;" href="<?php echo $UrlOfPage; ?>logs/"><span class="far fa-file-alt" style="color: #0677A0;"></span> <?php echo $this->lang->line('c167'); ?></a>
            </li>
            <li class="nav-item">
                <a class="nav-link m-2 menu-item" style="color: #0677A0;" href="<?php echo $UrlOfPage; ?>users/"><span class="far fa-address-book" style="color: #0677A0;"></span> <?php echo $this->lang->line('c168'); ?></a>
            </li>
            <?php
            }
            ?>

            <li class="nav-item">
                <a class="nav-link m-2 menu-item" style="color: #0677A0;" href="<?php echo $UrlOfPage; ?>logout/"><span class="fas fa-power-off" style="color: #0677A0;"></span> <?php echo $this->lang->line('a1106'); ?></a>
            </li>
            <?php
                // [ echo $_SESSION['user_email']; ]
            }
            ?>
        </ul>
    </div>
</nav>
        
</div>
<div style="clear: both;"></div>
    <div class="container">