<?php

if ( ! defined('BASEPATH')) exit('No direct script access allowed');

/**
 * @author: Lucas Sosna
 * @copyright: 2019
 * @e-mail: tree@interia.pl
 * @e-mail: support@phpbluedragon.eu
 * @www: http://phpbluedragon.eu
 */

echo '<nav aria-label="breadcrumb">
  <ol class="breadcrumb">
    <li class="breadcrumb-item"><a href="'.base_url().'">'.$this->lang->line('a1073').'</a></li>
    <li class="breadcrumb-item"><a href="'.base_url('category/'.$CategoryId).'">'.$CategoryName.'</a></li>
    <li class="breadcrumb-item active" aria-current="page">'.$Title.'</li>
  </ol>
</nav>';

echo '<h1 class="text-center"><span class="far fa-file-code"></span> '.$Title.'</h1>';

echo '<div class="row">
<div class="col-md-2"></div>
<div class="col-md-8">';

echo $Content.'<br /><br />';

if($UpdatedToDoSuccess)
{
	echo '<div class="alert alert-success">'.$this->lang->line('c191').'</div>';
}

echo form_open('todoedit/'.$CategoryIdNum.'/'.$ItemIdNum);

$IsChecked = false;

if($Vtodo_important == 'y')
{
	$IsChecked = true;
}

echo form_checkbox(array('name' => 'todo_important', 'id' => 'todo_important', 'value' => 'y', 'checked' => $IsChecked)).' <strong>'.$this->lang->line('c185').'</strong><br /><br />';

echo '<strong>'.$this->lang->line('c186').' </strong> <br /> '.form_textarea(array('name' => 'todo_desc', 'id' => 'todo_desc', 'value' => $Vtodo_desc, 'class' => 'form-control')).'<br />';
echo form_error('todo_desc','<div class="alert alert-danger">','</div>');

echo '<strong>'.$this->lang->line('c187').' </strong> <br /> '.form_dropdown('todo_category', $OptionsList, $Vtodo_category, 'class="form-control"').'<br />';
echo form_error('todo_category','<div class="alert alert-danger">','</div>');

$IsCheckedPlanned = false;

if($Vtodo_planned == 'y')
{
	$IsCheckedPlanned = true;
}

echo form_checkbox(array('name' => 'todo_planned', 'id' => 'todo_planned', 'value' => 'y', 'checked' => $IsCheckedPlanned)).' <strong>'.$this->lang->line('c188').'</strong><br /><br />';

echo '<div id="hideOnNoDate"><strong>'.$this->lang->line('c189').' </strong> <br /> '.form_input(array('name' => 'todo_planned_date', 'id' => 'todo_planned_date', 'value' => $Vtodo_planned_date, 'class' => 'form-control')).'<br />';
echo form_error('todo_planned_date','<div class="alert alert-danger">','</div>');
echo '</div>';

?>
	<link  href="<?php echo base_url('library/datepicker/dist/'); ?>datepicker.css" rel="stylesheet">
	<script src="<?php echo base_url('library/datepicker/dist/'); ?>datepicker.js"></script>
	<script>
        $('#todo_planned_date').datepicker({
            format: 'yyyy-mm-dd',
            autoPick: true,
            weekStart: 1
        });
	</script>
<?php

echo form_hidden('formwassend','yes');
echo form_submit(array('name' => 'buttonstart', 'value' => $this->lang->line('c192'), 'class' => 'btn btn-info btn-block'));
echo form_close();

echo '</div>
<div class="col-md-2"></div>
</div>';

?>