<?php
if ( ! defined('BASEPATH')) exit('No direct script access allowed');

/**
 * @author: Lucas Sosna
 * @copyright: 2019
 * @e-mail: tree@interia.pl
 * @e-mail: support@phpbluedragon.eu
 * @www: http://phpbluedragon.eu
 */

echo '<nav aria-label="breadcrumb">
  <ol class="breadcrumb">
    <li class="breadcrumb-item"><a href="'.base_url().'">'.$this->lang->line('a1073').'</a></li>
    <li class="breadcrumb-item active" aria-current="page">'.$Title.'</li>
  </ol>
</nav>';

echo '<div class="bodytext2">';

if($CategoryWasDeleted)
{
    echo '<div class="alert alert-warning">'.$this->lang->line('a1193').'</div>';
}

if($ToDoWasDeletedItem)
{
	echo '<div class="alert alert-warning">'.$this->lang->line('c177').'</div>';
}

if($ToDoWasDeletedTrash)
{
	echo '<div class="alert alert-warning">'.$this->lang->line('c178').'</div>';
}
if($CatNameIs == 'myday')
{
	$IconSet = 'fas fa-calendar-day';
}
elseif($CatNameIs == 'important')
{
	$IconSet = 'fas fa-exclamation-circle';
}
elseif($CatNameIs == 'planned')
{
	$IconSet = 'fas fa-paper-plane';
}
elseif($CatNameIs == 'tasks')
{
	$IconSet = 'fas fa-tasks';
}
elseif($CatNameIs == 'trash')
{
	$IconSet = 'fas fa-trash-alt';
}
else
{
	$IconSet = 'fa fa-cog';
}

echo '<h1><span class="'.$IconSet.'"></span> '.$TitleCategory.'</h1>';

echo '<div class="row">
  <div class="col-md-3">'.$GeneratedMenu.'</div>
  <div class="col-md-9">'.$AddNewToDoButton.' '.$GenerateContent.'</div>
  </div>';

echo '</div>';

?>