<?php

if ( ! defined('BASEPATH')) exit('No direct script access allowed');

/**
 * @author: Lucas Sosna
 * @copyright: 2019
 * @e-mail: tree@interia.pl
 * @e-mail: support@phpbluedragon.eu
 * @www: http://phpbluedragon.eu
 */

$ResultDB = $this->System_model->UserSelectData($IdOfContent);

foreach($ResultDB->result() as $row)
{
	$EmailOfUser = $row->user_email;
}

?>
	<nav aria-label="breadcrumb">
		<ol class="breadcrumb">
			<li class="breadcrumb-item"><a href="<?php echo base_url(); ?>"><?php echo $this->lang->line('a1073'); ?></a></li>
			<li class="breadcrumb-item"><a href="<?php echo base_url('users'); ?>"><?php echo $this->lang->line('b216'); ?></a></li>
			<li class="breadcrumb-item active" aria-current="page"><?php echo $Title; ?></li>
		</ol>
	</nav>
<?php

echo '<h1 class="text-center"><span class="far fa-address-book"></span> '.$Title.': '.$EmailOfUser.'</h1>';

echo $Content.'<br /><br />';

if($PrivilagesChanged)
{
	echo '<div class="alert alert-success">'.$this->lang->line('b218').'</div>';
}

echo '<div class="row RowColor3">
  <div class="col-md-2" style="text-align: right;">'.$this->lang->line('b219').'</div>
  <div class="col-md-6">'.$this->lang->line('b220').'</div>
  </div>';

foreach($ResultDB->result() as $row)
{

	if($row->user_active == 'y')
	{
		$UserActive = '<span class="alert-success btn-sm">'.$this->lang->line('b221').'</span>';
	}
	else
	{
		$UserActive = '<span class="alert-danger btn-sm">'.$this->lang->line('b222').'</span>';
	}

	if($row->user_admin == 'y')
	{
		$UserRoot = '<span class="alert-success btn-sm">'.$this->lang->line('b221').'</span>';
	}
	else
	{
		$UserRoot = '<span class="alert-warning btn-sm">'.$this->lang->line('b222').'</span>';
	}

	echo '<div class="row RowColor1">
      <div class="col-md-2" style="text-align: right;">'.$this->lang->line('b223').'</div>
      <div class="col-md-6">'.$row->user_id.'</div>
      </div>';

	echo '<div class="row RowColor2">
      <div class="col-md-2" style="text-align: right;">'.$this->lang->line('b224').'</div>
      <div class="col-md-6">'.$row->user_email.'</div>
      </div>';

	echo '<div class="row RowColor1">
      <div class="col-md-2" style="text-align: right;">'.$this->lang->line('b225').'</div>
      <div class="col-md-6">'.$row->user_key.'</div>
      </div>';

	echo '<div class="row RowColor2">
      <div class="col-md-2" style="text-align: right;">'.$this->lang->line('b226').'</div>
      <div class="col-md-6">'.$row->user_register.'</div>
      </div>';

	echo '<div class="row RowColor1">
      <div class="col-md-2" style="text-align: right;">'.$this->lang->line('b227').'</div>
      <div class="col-md-6">'.$row->user_register_ip.'</div>
      </div>';

	echo '<div class="row RowColor2">
      <div class="col-md-2" style="text-align: right;">'.$this->lang->line('b228').'</div>
      <div class="col-md-6">'.$UserActive.'</div>
      </div>';

	echo '<div class="row RowColor1">
      <div class="col-md-2" style="text-align: right;">'.$this->lang->line('b229').'</div>
      <div class="col-md-6">'.$row->user_activated.'</div>
      </div>';

	echo '<div class="row RowColor2">
      <div class="col-md-2" style="text-align: right;">'.$this->lang->line('b230').'</div>
      <div class="col-md-6">'.$row->user_activated_ip.'</div>
      </div>';

	echo '<div class="row RowColor1">
      <div class="col-md-2" style="text-align: right;">'.$this->lang->line('b231').'</div>
      <div class="col-md-6">'.$UserRoot.'</div>
      </div>';

	echo '<div class="row RowColor2">
      <div class="col-md-2" style="text-align: right;"></div>
      <div class="col-md-6"><a href="'.base_url('userdetails/'.$row->user_id.'/?privilages=yes').'" class="btn btn-success btn-xs">'.$this->lang->line('b232').'</a></div>
      </div>';
}